Subject: RE: [SWIPL] VB Source Code available

From: "Douglas R. Miles" <[email-masked]>
Date: Mon, 24 Sep 2001 05:28:05 -0700

ftp://ftp.swi.psy.uva.nl/SWI-Prolog/ALPHA/swiactx2.zip
<ftp://ftp.swi.psy.uva.nl/SWI-Prolog/ALPHA/swiactx2.zip> 

-----Original Message-----
From: Philip Warner [mailto:[email-masked]]
Sent: Sunday, September 23, 2001 1:36 AM
To: [email-masked]
Cc: [email-masked]
Subject: RE: [SWIPL] VB Source Code available

Evidently the below url is on a machine that is infected with Nimba .. 

Philip is mirroring that html document at 

<http://home.geekster.com/activex_extensions_to_swi_prolog.html> While the 

machine is being cleaned. 

<<<< 

Is the source for the ActiveX available? I can't seem to see it anywhere.
The reason I ask is that it does not seem to be abile to distinguish between
atoms & strings: 

zzz("aaa") 

is treated identically to: 

zzz(aaa) 

It would be nice to fix (unless I missed something). 

I don't suppose anyone has a stdcall version of the API? 

---------------------------------------------------------------- 

Philip Warner | __---_____ 

Albatross Consulting Pty. Ltd. |----/ - \ 

(A.B.N. 75 008 659 498) | /(@) ______---_ 

Tel: (+61) 0500 83 82 81 | _________ \ 

Fax: (+61) 0500 83 82 82 | ___________ | 

Http://www.rhyme.com.au | / \| 

| --________-- 

PGP key available upon request, | / 

and from pgp5.ai.mit.edu:11371 |/ 

---------------- * To UNSUBSCRIBE, please use the HTML form at 

http://www.swi.psy.uva.nl/projects/SWI-Prolog/index.html#mailinglist 

or send mail to [email-masked] using the Subject:
"unsubscribe" (without the quotes) and *no* message body. 

** An ARCHIVE of this list is maintained at 

http://www.swi.psy.uva.nl/projects/SWI-Prolog/mailinglist/archive/